
/* Home
----------------------------------------*/
*,h1,h2,h3,h4,h5{
  margin: 0;
  padding: 0;
  word-wrap:break-word;
}
a{
  color: #000;
  text-decoration: none;
}
a:hover{
  opacity: 0.7;
}
body {
  max-width: 100%;
  height: auto;
  overflow-x: hidden;
  font-family:'Roboto Condensed', cursive;
 }
.head{
 background:#000;
 margin:0;
 padding:20px;
 color:#FFF;
}
.wrap{
 width: 1080px;
 margin:0 auto;
}
h1{
 font-size:36px;
 margin: 0px 30px;
}
h2{
 font-size:30px;
 margin: 30px;
 padding: 0 0 5px;
 border-bottom: 1px solid #000;
 }
h3{
 font-size:14px;
 margin:10px 0px 0;
}
h3 span{
 font-size:11px;
}
ul.contents{
 margin: 0 auto 50px;
 font-size: 0;
 width: 1080px;
 padding: 0 15px;
}
ul.contents li{
 list-style-type:none;
 display:inline-block;
 margin: 0px 20px 20px;
 text-align: left;
 font-size: 16px;
 width: 223px;
 vertical-align: top;
}
ul.contents p.image{
 width: 100%;
 border: 1px solid #000;
}
ul.contents p.image img{
 width: 100%;
}